package models

import (
	"time"
)

// EdbAdjustConf 计算指标于基础指标，关系表
type EdbAdjustConf struct {
	EdbInfoId     int       `gorm:"primaryKey;autoIncrement:false;column:edb_info_id" description:"计算指标id"`
	SourceEndDate time.Time `gorm:"column:source_end_date" description:"来源指标的实际数据日期"`
	ModifyTime    time.Time `gorm:"column:modify_time" description:"修改时间"`
	CreateTime    time.Time `gorm:"column:create_time" description:"创建时间"`
}
